import http from "@/utils/http";
// import { AppDispatch } from "..";

/**
 * 用户登录接口
 */
export const userLoginAPI = (data: any) => {
  return http.post("admin/login", { ...data });
};

/**
 * 修改密码接口
 */
export const passWordEditAPI = (data: any) => {
  return http.post("sys/user/updatePwd", { ...data });
};

